recovery:
  state:
    round: 662
    hash: "ee552c65d252d1d5734b48041deb27ee647fa0c5677cbefa422a11d5120943d180050d23013cc5f95248af7a1feeaf45"
    timestamp: "2025-09-26T05:28:00.186989Z"
  bootstrap: null
  package: null
  stream: null
